module.exports = {
    plugins: [],
    extends: [
        'airbnb/base',
    ],
    env: {
        browser: false,
        commonjs: false,
        es6: true,
        node: true,
        mocha: true,
    },
    parserOptions: {
        ecmaVersion: 6,
        sourceType: 'module',
        ecmaFeatures: {
            impliedStrict: false,
        },
    },
    rules: {
        indent: ['error', 4, {
            SwitchCase: 1,
        }],
        'no-param-reassign': 'off',
        'no-console': 'off',
        'arrow-body-style': 'off',
    },
};
